Subject: Sanibel Symposium and roommate

From: Jing Kong <[email-masked]>
Date: Wed, 13 Dec 1995 14:18:07 -0400 (AST)

Dear netters,

	I am going to the Sanibel Symposium next Feb. and so are many 
people on this net, I guess.  In order to save some expansive US $$ I am 
looking for a roommate to share a room at the Ponce de Leon Resort.  I 
will arrive on Feb.23 and leave on Mar.4.  
	It may sound too early to do this but you have to book the room
before the conference starts anyways. (The deadline for booking is Jan.12
in order to ensure the availability and the printed rates). 

	BTW, I am a male.

	Thanks.

Jing